Support des anciennes distributions Debian (ex. : Lenny)
[auf-inventaire.git] / debian / changelog
... / ...
CommitLineData
1auf-inventaire (0.4) unstable; urgency=low
2
3 * Dépendances sur smartmontools (client+serveur) et read-edid (client)
4
5 -- Progfou <jean-christophe.andre@auf.org> Fri, 06 Dec 2013 17:15:56 -0500
6
7auf-inventaire (0.3.1) unstable; urgency=low
8
9 * Support des anciennes distributions Debian (ex. : Lenny)
10
11 -- Progfou <jean-christophe.andre@auf.org> Fri, 22 Nov 2013 19:27:19 -0500
12
13auf-inventaire (0.3) unstable; urgency=low
14
15 * Ajout d'une dépendance sur un module SSL pour Perl.
16 * Correction d'une typo de casse sur le choix du Logger.
17
18 -- Progfou <jean-christophe.andre@auf.org> Fri, 22 Nov 2013 18:10:33 -0500
19
20auf-inventaire (0.2) unstable; urgency=low
21
22 * Ajustement de la configuration pour FusionInventory.
23
24 -- Progfou <jean-christophe.andre@auf.org> Fri, 22 Nov 2013 14:00:23 -0500
25
26auf-inventaire (0.1) unstable; urgency=low
27
28 * Creation des paquets auf-inventaire-{client,serveur}.
29
30 -- Progfou <jean-christophe.andre@auf.org> Fri, 22 Nov 2013 13:19:10 -0500